» Ubuntu » Пакеты

Error

two or more packages specified (awn-applets-common oneiric)